## dualword-index 0.5.0

=== debian/changelog ===
dualword-index (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1120473)

 -- Alexander Busorgin <alexanderbusorgin@yahoo.com>  Mon, 10 Nov 2025 07:07:07 +0300
