=== debian/control ===
Source: dualword-index
Section: devel
Priority: optional
Maintainer: Alexander Busorgin <alexanderbusorgin@yahoo.com>
Build-Depends: debhelper-compat (= 13), automake, qt6-base-dev, libxapian-dev
Standards-Version: 4.7.2
Homepage: https://github.com/dualword/dualword-index
Vcs-Browser: https://github.com/dualword/dualword-index
Vcs-Git: https://github.com/dualword/dualword-index.git
Rules-Requires-Root: no

Package: dualword-index
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cross-platform Xapian index viewer
 With its help you can:
  -browse documents.
  -view and sort a list of terms.
  -perform search using default Xapian query parser, no stemming.
 Source code: https://github.com/dualword/dualword-index.
