=== debian/watch ===
version=4
https://github.com/dualword/dualword-index/tags .*/v?(\d.*)@ARCHIVE_EXT@
