## dualword-index 0.5.1

=== debian/changelog ===
dualword-index (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1120473)

 -- Alexander Busorgin <alexanderbusorgin@yahoo.com>  Tue, 25 Nov 2025 07:07:07 +0300
